Subject: Ticket Assigned - Business Proposal
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 10:35:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Business Proposal Hi splashindia Team, 

I am Akash, I've viewed splashindia on Instagram, and I have got an exciting proposal... I am a High-end fashion photographer and film market from the grounds of the Kollywood industry. 

I am proposing: 
Viral branding package
9 Photos
1 High-end film 
Shoutouts from Famous influencers / Magazine brands to make the photoshoot go viral on your page.  

We can tailor this package according to your needs.

My previous works: www.akashofficial.com

My Marketing company: www.sumofame.com

whatsapp: +91 818181 7117

I am looking forward to discuss this with you further.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385552